# $Revision: 1.12 $, $Date: 2004/12/19 15:23:36 $
Summary:	An alarm plugin for XMMS
Summary(pl):	Wtyczka budzika do XMMS
Name:		xmms-alarm
Version:	0.3.6
Release:	1
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.snika.uklinux.net/xmms-alarm/%{name}-%{version}.tar.gz
# Source0-md5:	89ba6fc16bfdcb38aa3762335f0e7add
URL:		http://www.snika.uklinux.net/
BuildRequires:	automake
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel >= 1.2.0
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xmms-alarm is an alarm plugin to use with XMMS that fades up the
volume in the morning and wakes you up.

%description -l pl
xmms-alarm to wtyczka budzika do uywania z XMMS. Wtyczka ta zwiksza
gono rano w celu obudzenia.

%prep
%setup -q

%build
cp -f %{_datadir}/automake/install-sh .
cp -f %{_datadir}/automake/config.sub .
%configure \
	--libdir=%{xmms_general_plugindir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	libdir=$RPM_BUILD_ROOT%{xmms_general_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{xmms_general_plugindir}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-alarm.spec,v $
Revision 1.12  2004/12/19 15:23:36  orzech
- up to 0.3.6
- rel.1, works fine, STBR

Revision 1.11  2004/04/26 19:32:32  adamg
- release 3 for Ac (2 is for Ra)

Revision 1.10  2003/08/18 08:09:39  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.9  2003/08/12 23:54:17  ankry
- cosmetics

Revision 1.8  2003/08/04 21:24:59  grzegol
- added new macros [BR: rpmbuild(macros) >= 1.125]
- cosmetics/sorting/simplifications/more (B)Rs and so on
- rel. ++

Revision 1.7  2003/05/28 13:03:08  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 06:28:24  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/01/19 18:22:32  radek
- copied install-sh and config.sub from automake (athlon problems)
- BR: automake

Revision 1.4  2003/01/18 22:58:55  juandon
- removed two lines with define

Revision 1.3  2002/08/12 22:16:47  klark
- update to 0.3.2
- new %%doc

Revision 1.2  2002/04/05 19:37:19  qboosh
- some fixes, pl description

Revision 1.1  2002/04/05 16:13:17  pioklo
- new PLD spec
